Bug 1027725 - eclipse-jbosstools-4.2.0.Final is available
eclipse-jbosstools-4.2.0.Final is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-jbosstools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerard Ryan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 05:37 EST by Upstream Release Monitoring
Modified: 2014-11-18 07:20 EST (History)
2 users (show)

See Also:
Fixed In Version: eclipse-jbosstools-4.2.0-2.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-18 07:20:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-07 05:37:16 EST
Latest upstream release: 4.1.1.Alpha2
Current version/release in Fedora Rawhide: 4.1.0-7.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-15 04:47:55 EST
Latest upstream release: 4.1.1.Beta1
Current version/release in Fedora Rawhide: 4.1.0-7.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-02 04:20:54 EST
Latest upstream release: 4.1.1.CR1
Current version/release in Fedora Rawhide: 4.1.0-7.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-13 16:16:57 EST
Latest upstream release: 4.1.1.Final
Current version/release in Fedora Rawhide: 4.1.0-7.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-20 03:51:28 EST
Latest upstream release: 4.2.0.Alpha1
Current version/release in Fedora Rawhide: 4.1.0-7.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-21 03:09:17 EST
Latest upstream release: 4.2.0.Alpha2
Current version/release in Fedora Rawhide: 4.1.1-2.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-04-14 03:17:40 EDT
Latest upstream release: 4.2.0.Beta1
Current version/release in Fedora Rawhide: 4.1.1-2.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-06-21 12:43:18 EDT
Latest upstream release: 4.2.0.Beta2
Current version/release in Fedora Rawhide: 4.1.1-2.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-28 17:11:19 EDT
Latest upstream release: 4.2.0.Beta3
Current version/release in Fedora Rawhide: 4.1.1-2.fc21
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-09-17 15:25:48 EDT
Latest upstream release: 4.2.0.CR1
Current version/release in Fedora Rawhide: 4.2.0-0.1.Beta2.fc22
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 Upstream Release Monitoring 2014-10-21 07:26:16 EDT
Latest upstream release: 4.2.0.Final
Current version/release in Fedora Rawhide: 4.2.0-0.1.Beta2.fc22
URL: https://github.com/jbosstools/jbosstools-build-sites/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 11 Fedora Update System 2014-11-14 19:16:48 EST
eclipse-jbosstools-4.2.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/eclipse-jbosstools-4.2.0-2.fc21
Comment 12 Fedora Update System 2014-11-16 09:47:37 EST
Package eclipse-jbosstools-4.2.0-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-jbosstools-4.2.0-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15208/eclipse-jbosstools-4.2.0-2.fc21
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2014-11-18 07:20:18 EST
eclipse-jbosstools-4.2.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.